Subject: New files on sunsite.unc.edu
From: Erik Troan <[email-masked]>
Date: Wed, 2 Mar 1994 00:03:40 GMT
Newsgroups: comp.os.linux.announce

Still more files.

For people's convienence, I've created /pub/Linux/distributions/filelists
so CDROM vendors (and anyone else) can have a place to put a list
of stuff on their disks. More free advertising for them :-)

As always, comments to [email-masked]

Erik

---------------------------- chop chop ---------------------------------

/pub/Linux/system/Emulators/dosemu/xdos03f.tar.gz (560110 bytes)
   dos emulator designed for X (mouse works, etc) (Feb 21 05:42:34 GMT)
 
/pub/Linux/kernel/tapes/ftape-0.9.10.tar.gz (57939 bytes)
   QIC-40/80 tape driver (Feb 21 06:55:08 GMT)
 
/pub/Linux/apps/math/octave-src-1.0.tar.gz (1962384 bytes)
   MATLAB lookalike (numerical methods package) [src] (Feb 18 09:09:45 GMT)
 
/pub/Linux/apps/math/octave-bin-1.0.tar.gz (1445954 bytes)
   MATLAB lookalike [bin] (Feb 18 09:08:07 GMT)
 
/pub/Linux/kernel/misc-patches/pcsndrv-0.5.tar.z (162139 bytes)
   sound device for standard PC speaker [0.99pl15] (Feb 19 00:18:21 GMT)
 
/pub/Linux/utils/shell/shark.sh (20808 bytes)
   creates shell archive (.shar) files (Feb 16 23:07:28 GMT)
 
/pub/Linux/libs/shadow-GPL.tar.gz (16110 bytes)
   shadow library under LGPL (Feb 20 00:34:24 GMT)
 
/pub/Linux/system/Backup/backup-1.00.tar.gz (66078 bytes)
    (Feb 21 13:28:46 GMT)
 
/pub/Linux/devel/tcl/tclX7.3ap1-bin.tar.z (400681 bytes)
   shared libraries for tclX (Feb 18 02:15:07 GMT)
 
/pub/Linux/devel/tcl/tclX7.3ap1-src.tar.z (484199 bytes)
   tcl add on which adds many unixy functions (Feb 18 02:16:50 GMT)
 
/pub/Linux/kernel/misc-patches/fdpatch2for15.tgz (57024 bytes)
   allows 1.72MB floppies (Feb 17 14:32:54 GMT)
 
/pub/Linux/X11/window-managers/olvwm4.patch.tar.gz (9476 bytes)
   Patch to correctly compile olvwm (Feb 20 20:05:19 GMT)
 
/pub/Linux/X11/window-managers/olvwm4.tar.gz (388216 bytes)
   Openlook virtual window manager from Sun (Feb 20 20:06:21 GMT)
 
/pub/Linux/system/Filesystems/dosfs/mkdosfs-0.2.tar.gz (19641 bytes)
   makes a DOS filesystem (like DOS's own format) (Feb 19 00:06:38 GMT)
 
/pub/Linux/apps/tex/dvidj500.tar.gz (85882 bytes)
   DeskJet dvi driver (Feb 21 07:21:20 GMT)
 
/pub/Linux/kernel/misc-patches/isdndrv-0.1.tar.gz (25091 bytes)
   driver for the Diehl SCOM-Card (Feb 18 21:20:31 GMT)
 
/pub/Linux/kernel/misc-patches/noblink-pl15.tar.gz (9312 bytes)
   aloows custom, nonblinking cursors (Feb 21 20:47:43 GMT)
 
/pub/Linux/games/x11/action/manix.tar.gz (17051 bytes)
   p*cman games (Feb 21 17:49:42 GMT)
 
/pub/Linux/libs/Xaw3d-0.6B.3.1.1.src.tar.gz (256871 bytes)
   3-D replacement for libXaw (Feb 16 10:52:27 GMT)
 
/pub/Linux/libs/Xaw3d-0.6B.3.1.1.bin.tar.gz (252992 bytes)
   3-D Xaw shared libraries (no relinking!) (Feb 16 10:37:55 GMT)
 
/pub/Linux/system/Serial/ZyXEL-source.tar.gz (42429 bytes)
   Controls high-end ZyXEL modems (Feb 17 16:03:29 GMT)
 
/pub/Linux/system/Serial/ZyXEL.tar.gz (127479 bytes)
   binaries for ZyXEL control program (Feb 17 12:30:45 GMT)
 
/pub/Linux/X11/xutils/terms/rxvt-1.81-binaries.tar.z (27626 bytes)
   binaries of a reduced xterm (Feb 22 13:23:17 GMT)
 
/pub/Linux/X11/xutils/terms/rxvt-1.81-source.tar.z (50772 bytes)
   source for a reduced xterm (Feb 22 13:23:31 GMT)
 
/pub/Linux/X11/xutils/terms/xterm-color-pob.tar.gz (263875 bytes)
   xterm with color, bell, Xaw3d patches (Feb 18 20:34:38 GMT)
 
/pub/Linux/utils/shell/shellutils-1.9.4.bin.tgz (70864 bytes)
   Misc utils used by shell scripts (Feb 23 14:33:10 GMT)
 
/pub/Linux/libs/svgalib102.tgz (222292 bytes)
   vgalib w/ support for super vga cards (Feb 23 13:58:58 GMT)
 
/pub/Linux/X11/xapps/graphics/ImageMagick2.3.6.tar.gz (1034216 bytes)
   does lots of stuff to many different file formats (Feb 21 21:05:16 GMT)
 
/pub/Linux/kernel/misc-patches/isdndrv-0.1.1.tar.gz (25979 bytes)
   driver for the Diehl SCOM-Card (Feb 23 13:00:57 GMT)
 
/pub/Linux/apps/databases/onyx.tar.gz (77968 bytes)
   GPLed database language (4GL) (Feb 22 04:34:56 GMT)
 
/pub/Linux/utils/file/she-0.7b.tar.gz (13704 bytes)
   binary file editor (hex & ascii) (Feb 23 10:57:17 GMT)
 
/pub/Linux/distributions/slackware.1.1.2.labels.tar.gz (86018 bytes)
   labels for slackware disks (Feb 17 16:35:36 GMT)
 
/pub/Linux/distributions/universal.linux.label.ps.gz (17507 bytes)
   disk labels which can be changed for any distrib. (Feb 17 16:35:37 GMT)
 
/pub/Linux/utils/text/groff-1.09.linux.bin.tar.gz (660067 bytes)
   GNU's groff w/ macro packages and device drivers (Feb 23 14:32:53 GMT)
 
/pub/Linux/kernel/misc-patches/selection-1.5.patch-ps2 (3002 bytes)
   patch for selection w/ PS/2 stle mouse (Feb 13 23:48:08 GMT)
 
/pub/Linux/games/x11/action/manix.tar.gz (17212 bytes)
   p*cman game (Feb 24 20:36:17 GMT)
 
/pub/Linux/X11/xapps/khoros-1.0.5.tar.gz (42246 bytes)
   image processing, digital sig proc, and sci. computing (Feb 28 12:36:42 GMT)
 
/pub/Linux/system/Printing/bjf-1.0.tar.gz (36715 bytes)
   print filter for the canon BubbleJet (Feb 28 06:23:12 GMT)
 
/pub/Linux/apps/tex/dvibj-1.0.tar.gz (36504 bytes)
   dvi driver for the Canon BubbleJet (Feb 28 06:23:19 GMT)
 
/pub/Linux/system/Linux-boot/setboot-1.1.tar.gz (17283 bytes)
   OS/2 setboot utility for Linux and DOS (Feb 28 06:23:24 GMT)
 
/pub/Linux/kernel/misc-patches/in2000-0.3.tar.z (10293 bytes)
   patch for the IN2000 SCSI card (Feb 27 05:15:01 GMT)
 
/pub/Linux/kernel/images/in2000.zImage (264708 bytes)
   slackware compatible boot disk w/ IN2000 dupport (Feb 27 05:16:58 GMT)
 
/pub/Linux/apps/comm/minicom-1.60.tgz (88689 bytes)
   tty-mode comm program (Feb 28 12:26:56 GMT)
 
/pub/Linux/apps/comm/macs15b.tar.gz (19056 bytes)
   Color/Macros patch to minicom 1.5B (Feb 28 14:47:54 GMT)
 
/pub/Linux/system/Daemons/at-2.6.tgz (25989 bytes)
   runs commands at some time (Feb 28 20:45:07 GMT)
 
/pub/Linux/X11/xapps/xmailtool-4-linux.tgz (28300 bytes)
   mail program under X (standard widgets) (Feb 19 04:55:42 GMT)
 
/pub/Linux/system/Mail/ifmail21.tar.z (166008 bytes)
   FidoNet mailer (Feb 27 19:28:02 GMT)
 
/pub/Linux/system/Network/file-transfer/ncftp167.tgz (63232 bytes)
   enhanced ftp client (Feb 23 05:26:35 GMT)
 
/pub/Linux/ALPHA/umsdos/ums02LS.zip (60363 bytes)
   dos ls program for ums fs (Feb 22 12:23:44 GMT)
 
/pub/Linux/apps/comm/termstuff/termncftp167.tgz (63961 bytes)
   term enabled ncftp client (Feb 23 05:26:41 GMT)
 
/pub/Linux/apps/comm/rzsz9402-linux-patch.txt (3893 bytes)
   patch to make rzsz9402 work with minicom/seyon (Feb 24 07:19:58 GMT)
 
/pub/Linux/apps/comm/termstuff/term-1.11.socks-patch (6666 bytes)
   patch to run term over the socks daemon (Feb 28 17:14:43 GMT)
 
/pub/Linux/apps/comm/termstuff/term112.titan.patch (363 bytes)
   I don't know what this patch does (Feb 11 15:03:05 GMT)
 
/pub/Linux/system/Daemons/SysVinit-2.50.patch1 (1543 bytes)
   fixes problem w/ bash not finsind kill (Feb 22 23:41:08 GMT)
 
/pub/Linux/system/Admin/nls-lib.shar (32402 bytes)
   nls support for shadow passwords (Feb 26 19:35:22 GMT)
 
/pub/Linux/kernel/misc-patches/linux-99.15.ide-interrupt.patch (3506 bytes)
   allos interrupts during IDE I/O (Feb 23 18:11:04 GMT)
 
/pub/Linux/system/Misc/renice100.tgz (2451 bytes)
   changes a processes priority level (Feb 24 03:57:56 GMT)
 
/pub/Linux/distributions/filelists/unxhigh (264483 bytes)
   list for the *nix Highlights CDROM (Feb 27 05:43:16 GMT)
 
------------------------------------------------------------------------
"Could I bend yer ear fer a tick?"   [email-masked]  = Erik Troan
                                     [email-masked]
    - Strictly Ballroom